MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
agents
Agents
Attachments
Auth
Billing
bundler
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Fleet
Genesys
Insights
internal
Knowledge Base Website Sources
Knowledge Bases
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisation roles
Organisations
Providers
Reviews
Roadmap
SCIM
Simulation Tests
Suppression
Triggers
TTS
Users
Utils
Visitors
Delete End User And DataDelete Visitor And ConversationsForget VisitorGet End UserGet VisitorList End UsersList VisitorsUnlink Visitor
Voices
Webhooks
Workflows
API ReferenceVisitors

List Visitors

GET
/v1/organisations/{org_id}/visitors

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Path Parameters

org_id*Org Id
Formatuuid

Query Parameters

search?|null
agent_id?|null
include_forgotten?Include Forgotten
Defaultfalse
limit?Limit
Range1 <= value <= 200
Default50
offset?Offset
Range0 <= value
Default0
verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/visitors"
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "kind": "string",      "first_agent_id": "d29678aa-177d-4407-8c22-a908f5ffa6cf",      "first_agent_name": "string",      "created_at": "2019-08-24T14:15:22Z",      "last_seen_at": "2019-08-24T14:15:22Z",      "conversation_count": 0,      "forgotten_at": "2019-08-24T14:15:22Z",      "end_user_id": "c5ac076e-1e7a-4f0d-9ad4-cae618230def",      "end_user_external_id": "string",      "link_type": "string",      "phone": "string"    }  ],  "total": 0}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

List End Users

Previous Page

Unlink Visitor

Next Page